@charset "utf-8";

@import url("common_base.css");
p, ul, ol, input, textarea
	{ font-size: 100%; }
ul.bxslider
	{ font-size: 80%; }

img
	{ max-width: 100%; }

body
	{ background: #ffffff; }

/* ---------------------- 大コンテナ ---------------------- */
div#container
	{ width: 100%; min-width: 320px; position: relative; }

/* ----------------------- ヘッダー ----------------------- */
/* ヘッダー左 */
div#header_left
	{ max-width: 82%; padding: 10px 0 10px; }

/* ヘッダー右 */
div#header_right
	{ max-width: 15%; padding: 0; }
div#header_right div#header_right_fst
	{ top: 5px; right: 5px; }
div#header_right img#header_menu
	{ width: 80px; max-width: 17%; cursor: pointer; position: absolute; right: 5px; bottom: 0; }
div#header_right img#header_menu img
	{ width: 100%; }

/* ------------------------ 上ナビ ------------------------ */
div#header_navi_container
	{ width: 54%; border: none; float: right; position: fixed; top: 0; right: 0; display: none; }
div#header_navi_area
	{ position: relative; }
ul#header_navi
	{ position: relative; background: #044432; }
ul#header_navi li
	{ text-align: left; width: 100%; border-bottom: solid 1px #507c70; float: none; }
ul#header_navi li a
	{ width: 90%; height: 96%; padding: 2% 5%; display: block; }
ul#header_navi li ul
	{ position: relative; }
ul#header_navi li ul li
	{ border-bottom: none; }

/* ------------------------ メイン ------------------------ */
div#main_container
	{ width: 100%; }

/* ------------------------ 検索 ------------------------ */
.gsc-results-wrapper-overlay
	{ margin-left: 0 !important; }
.gsc-modal-background-image
	{ margin-left: 0 !important; }

/* ---------------------- フッター ---------------------- */
div#footer_container
	{ margin-top: 0; }
ul#footer_navi>li
	{ text-align: left; width: 48%; padding-right: 1%; padding-left: 1%; padding-bottom: 10px; border: none; float: left; }

/* --------------------- Copyright ---------------------- */
div#copy_container
	{ width: 98%; padding: 0 1%; border-top: none; }

/* ------------------------ トップへ -------------------------- */
div#container div#totop_container
	{ margin-bottom: -42px; }
div#container div#totop_container.interview
	{ background: none; }

/* -------------------------- 表示 -------------------------- */
.sp
	{ display: block; }
.sp_i
	{ display: inline-block; }

/* -------------------------- 非表示 -------------------------- */
.pc,
.pc_i
	{ display: none; }